.logo {
    fill: rgb(229, 9, 20);
    height: 2.5rem;
    display: block;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;

}

body {
    background-color: black;
}

.navbar {
    display: flex;
    width: 80vw;
    height: 85px;
    justify-self: center;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: 0;
    z-index: 50;
}

.signin-list {
    display: flex;
    list-style-type: none;
    gap: 12px;
    align-items: center;
    position: relative;

}

.lang-button {

    padding: 6px 36px 6px 34px;
    font-size: 16px;
    border-radius: 2px;
    appearance: none;
    overflow: auto;
    background-color: black;
    border-color: white;
    color: white;
    background: rgba(0, 0, 0, 0.1);

}

.lang-logo {
    position: absolute;
    align-self: center;
    left: 0.95rem;
    color: white;
}

.signin-button {
    background: rgb(229, 9, 20);
    color: rgb(255, 255, 255);
    border: none;
    padding: 7px 10px 7px 10px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;

}

.signin-button:hover,
.submit-button:hover {
    animation: signin-button 250ms cubic-bezier(0.32, 0.94, 0.6, 1) 0ms 1 normal forwards;
}

.select-logo {
    position: absolute;
    left: 100px;
    align-self: center;
    color: white;
}

@keyframes signin-button {
    from {}

    to {
        background: rgb(193, 17, 25);
    }

}



#large-image {
    width: 100%;
    opacity: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: relative;
    z-index: -49;
    top: 0;




}

.background-image {
    background-image: url('image/bgimg_large.jpg');
    background-repeat: no-repeat;
    background-size: auto auto;

    background-position: top center;

    
height: 1080px;
    position: relative;
    display: flex;

    justify-self: center;
    position: absolute;
    top: 0;

    z-index: -50;

    width: 100%;
}

.background-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(7deg, rgba(0, 0, 0, 0.8500) 10.00%, rgba(0, 0, 0, 0.8465) 17.25%, rgba(0, 0, 0, 0.8361) 24.50%, rgba(0, 0, 0, 0.8187) 31.75%, rgba(0, 0, 0, 0.7944) 39.00%, rgba(0, 0, 0, 0.7632) 46.25%, rgba(0, 0, 0, 0.7250) 53.50%, rgba(0, 0, 0, 0.6868) 60.75%, rgba(0, 0, 0, 0.6556) 68.00%, rgba(0, 0, 0, 0.6312) 75.25%, rgba(0, 0, 0, 0.6139) 82.50%, rgba(0, 0, 0, 0.6035) 89.75%, rgba(0, 0, 0, 0.6000) 97.00%);
    pointer-events: none;
}

.nav-wrapper {
    position: relative;
    top: 0;
    width: 100%;
}

.nav-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 150%;
    z-index: 3;
    opacity: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8000) 0.000%, rgba(0, 0, 0, 0.7889) 8.333%, rgba(0, 0, 0, 0.7556) 16.67%, rgba(0, 0, 0, 0.7000) 25.00%, rgba(0, 0, 0, 0.6222) 33.33%, rgba(0, 0, 0, 0.5222) 41.67%, rgba(0, 0, 0, 0.4000) 50.00%, rgba(0, 0, 0, 0.2778) 58.33%, rgba(0, 0, 0, 0.1778) 66.67%, rgba(0, 0, 0, 0.1000) 75.00%, rgba(0, 0, 0, 0.04444) 83.33%, rgba(0, 0, 0, 0.01111) 91.67%, rgba(0, 0, 0, 0.000) 100.0%);
}

.content {
    display: flex;
    align-items: center;

    flex-direction: column;
    min-height: 80vh;
    align-self: center;
    padding: 100px 0 2rem 0;


}

.text-middle {
    max-width: 36.75rem;

}

.Unlimited {
    font-size: 3.5rem;
    font-weight: 900;
    text-align: center;
    line-height: 125%;
    margin-bottom: 1rem;
    color: white;

}

.text-middle>p {
    color: white;
    text-align: center;
    margin-bottom: 2rem;
    font-size: 1.25rem;
    font-weight: 500;
}

.email-header {
    color: white;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.form-control {
    display: flex;
    padding-top: 1rem;
    color: white;
}

.email-control {
    display: flex;
    position: relative;
    width: 50%;


}

.email-control::after {
    content: "";
    background: rgba(22, 22, 22, 0.7);
    border-radius: 0.25rem;
    border-width: 0.0625rem;
    border-color: rgba(128, 128, 128, 0.7);
    height: 100%;
    width: 100%;
    z-index: -6;
    border-style: solid;
}

label {
    position: absolute;
    z-index: -5;
    display: flex;
    width: 100%;
    color: rgba(255, 255, 255, 0.7);
    font-family: unset;
    font-size: 1rem;
    font-weight: 400;
    left: 1rem;
    line-height: 1.5;
    right: 1rem;
    top: 1rem;
    transition: 200ms cubic-bezier(0.4, 0, 0.68, 0.06) all;



}

input {
    position: absolute;
    background: transparent;
    padding: 1.5rem 1rem 0.5rem;
    width: 100%;
    min-height: 3.5rem;
    color: white;
    border: none;
    font-size: 1rem;
    line-height: 1.5;



}

input:focus+label,
input:valid+label {

    font-size: 0.75rem;
    font-weight: 400;
    left: 1rem;
    top: 0.5rem;

}


.form-control {
    width: 100%;
    justify-content: center;
}

.submit-button {
    padding: 0.75rem 1.5rem;
    margin-left: 0.5rem;
    display: flex;
    line-break: unset;
    font-size: 1.5rem;
    background: rgb(229, 9, 20);
    color: white;
    line-height: 1;
    border-radius: 0.25rem;
    border: none;
    cursor: pointer;
    min-height: 3.5rem;
    width: 28%;
    align-items: center;
    gap: 1rem;

}

.enter-email {
    width: 50%;
    text-align: center;
}

.curve-container {
    display: block;




}

.curve {
    width: 130%;
    left: -15%;
    box-sizing: border-box;
    position: absolute;
    height: 100%;
    top: 0;
    margin: auto;
    display: flex;
    align-items: center;
    border: solid .25rem transparent;
    border-top-left-radius: 50% 100%;
    border-top-right-radius: 50% 100%;
    border-bottom: none;
    background: radial-gradient(50% 500% at 50% -420%, rgba(64, 97, 231, 0.4) 80%, rgba(0, 0, 0, 0.1) 100%), black;
    background-clip: padding-box;
}

.curve::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin-top: -.25rem;
    border-radius: inherit;
    background: linear-gradient(to right, rgba(33, 13, 22, 1) 16%, rgba(184, 40, 105, 1), rgba(229, 9, 20, 1), rgba(184, 40, 105, 1), rgba(33, 13, 22, 1) 84%);
}

.idk {
    box-sizing: border-box;
    overflow-x: hidden;
    position: relative;
    height: 6.25rem;
    z-index: 1;
    unicode-bidi: isolate;
}

.info-container {
    width: 100%;
    background: black;
    position: relative;
    color: white;
    display: flex;
    flex-direction: column;

}

.info {
    position: relative;
    z-index: 10;
    padding: 0 9.25rem;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: -2.5rem;
}

.trending {
    margin-bottom: 4rem;
}

.trending-now {
    font-size: 1.5rem;
    font-weight: 500;
    width: 100%;
    margin-bottom: 1rem;

}

.trending-posters {
    display: flex;
    flex-direction: row;
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;

}

.poster {
    position: relative;
    border: none;
    border-radius: 0.5rem;
    padding: 0.5rem 1.375rem;
    transition: 200ms ease-in;
    transition-delay: 50ms;


}

.poster:hover {
    transform: scale(1.03);

    overflow: unset;
}

.poster>img {


    border: none;
    border-radius: 0.5rem;
    height: 16rem;
    user-select: none;
    -webkit-user-drag: none;



}

.poster>.number {
    position: absolute;
    font-size: 6.25rem;
    color: black;
    font-weight: 700;
    text-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: -0.2rem;
    -webkit-text-stroke: white 1px;
    letter-spacing: -5px;
}

.More-reasons {
    position: relative;
    width: 100%;
}

.More-reasons h2 {
    font-size: 1.5rem;
    font-weight: 500;
    width: 100%;
}

.square-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    margin-top: 1.2rem;
    margin-bottom: 3.5rem;
    gap: 1.3rem;

}

.square {
    position: absolute;
    aspect-ratio: 1.1/1;
    width: 100%;

    background: linear-gradient(149deg, #192247 0%, #210e17 96.86%);
    border: none;
    border-radius: 1rem;
    position: relative;
    display: flex;
    flex-direction: column;



}

.square svg {
    position: absolute;
    bottom: 0.75rem;
    right: 0.75rem;
}

.square-heading {
    margin-top: 2rem;
    margin-left: 1rem;
    margin-right: 1rem;
    position: absolute;
}

.square-heading h1 {

    font-size: 1.5rem;
    font-weight: 500;


}

.square-heading p {
    margin-top: 1rem;
    color: rgba(255, 255, 255, 0.7);
    font-family: unset;
    font-size: 1rem;
    font-weight: 400;
}

.faqs-container {
    width: 100%;
    position: relative;
    margin-bottom: 4rem;

}

.faq-heading {
    font-family: unset;
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

.faq-questions {
    display: grid;
    width: 100%;
    font-family: unset;
    font-size: 1.5rem;
    font-weight: 400;
    gap: 0.5rem;
    grid-template-rows: repeat(6, 1fr);
}

.questions {
    display: flex;
    position: relative;
    background-color: rgb(45, 45, 45);
    width: 100%;
    height: 100%;
    transition-duration: 250ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.68, 0.06);

}


.questions:hover {
    transition-timing-function: cubic-bezier(0.32, 0.94, 0.6, 1);
    background-color: rgb(65, 65, 65);
}

.text {
    padding: 1.5rem;
    user-select: none;

}

.questions img {
    position: absolute;
    align-self: center;
    right: 1.5rem;
}

.info .enter-email {
    align-self: center;
    width: 80%;
    margin-bottom: 4rem;

}

.info .enter-email .submit-button {
    gap: 2.5rem;
    width: 25%;
}

footer {
    padding: 0 9.25rem;
    color: rgba(255, 255, 255, 0.7);
    font-family: unset;
    font-size: 1rem;
    font-weight: 400;
    display: flex;
    flex-direction: column;
}
.imp-link{
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: repeat(4,1fr);
    line-height: 1.5;
    font-size: 0.875rem;
    font-weight: 400;
    margin-top: 2.25rem;
}
.link{
    padding: 12px 0 0 0 ;
    
}
.link a, .call a{
    color: rgba(255, 255, 255, 0.7);
    text-decoration-color: rgba(255, 255, 255, 0.7);
    border-radius: 0.125rem;
    
}

.link a:visited,.call a:visited{
    appearance: none;cursor: pointer;color: rgba(255, 255, 255, 0.7);
    text-decoration-color: rgba(255, 255, 255, 0.7);
    border-radius: 0.125rem;
}
.link a:active,.call a:active{
    color:red;
    text-decoration-color: rgba(255, 255, 255, 0.7);
    border-radius: 0.125rem;
    
}
footer .lang{position: relative;
margin-top: 2.25rem;
margin-bottom: 2.25rem;
}
.lang .lang-logo {
    left: 0.7rem;
}
.pageName{margin-block-start: 0;
    margin-block-end: 0;
    margin: 0;
    padding: 0;
    color: rgba(255, 255, 255, 0.7);
    font-family: unset;
    font-size: 0.875rem;
    font-weight: 400;
}
.blank_space{
    height: 10rem;
}